
SenseSmartRegion - Feature #93

Backlog # 92 (In Progress): LoRa research

Make presentations of results at our project meeting 2018-05-16

04/26/2018 10:57 AM - Leif Häggmark

Status: Closed Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2018 06:45 AM - Leif Häggmark

- Assignee set to Anonymous

#2 - 05/16/2018 11:16 AM - Leif Häggmark

- Status changed from New to Closed
